/* Class = "NSTextFieldCell"; title = "Account Encryption Key:"; ObjectID = "5JG-Ui-xH9"; */
"5JG-Ui-xH9.title" = "Clave de la cuenta:";

/* Class = "NSButtonCell"; title = "Sign Out"; ObjectID = "8t5-Lp-XE3"; */
"8t5-Lp-XE3.title" = "Cierre de sesión";

/* Class = "NSButtonCell"; title = "Copy"; ObjectID = "dN2-jx-sQ2"; */
"dN2-jx-sQ2.title" = "Copiar";

/* Class = "NSButtonCell"; title = "Sign In…"; ObjectID = "H0C-vT-fsy"; */
"H0C-vT-fsy.title" = "Iniciar sesión…";

/* Class = "NSTextFieldCell"; title = "Fantastical requires an account to take advantage of all its features.\n\nSign in and start your subscription to take advantage of everything that Fantastical has to offer!"; ObjectID = "JI0-4k-zaU"; */
"JI0-4k-zaU.title" = "Fantastical requiere una cuenta para aprovechar todas sus características.\n\nRegístrate y empieza tu suscripción para aprovechar todo lo que Fantastical tiene que ofrecer!";

/* Class = "NSButtonCell"; title = "Manage Subscription"; ObjectID = "mhn-aY-vkC"; */
"mhn-aY-vkC.title" = "Gestionar la suscripción";

/* Class = "NSButtonCell"; title = "Create Account…"; ObjectID = "ngP-ew-K2q"; */
"ngP-ew-K2q.title" = "Crear cuenta…";

/* Class = "NSButtonCell"; title = "Reveal"; ObjectID = "ooI-Ec-Xoj"; */
"ooI-Ec-Xoj.title" = "Revelar";

/* Class = "NSButtonCell"; title = "Manage Account"; ObjectID = "voS-5P-T70"; */
"voS-5P-T70.title" = "Administrar la cuenta";

